html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    text-align: center;
	background:#FFFFFF;
}

h1{
  font-family: 'Alike', serif;
  font-size:20pt;
  color:white;
}

 #contenitore {
   text-align:center;
 }
 
 .sftd{
    background:url(image/buttoni.png);
	background-repeat:no-repeat;
	text-align:center;
	HEIGHT: 34px; 
	width:125px;
	
 }
.men{
 width:100px; 
 text-decoration:none;
 text-align:center;
 color:#666666;
}
.menu
{
    margin:0px 0px 0px 0px;
	text-align:center;
	/*margin-left:px;*/
 }
   
.menu li 
{   
    list-style:none;
    text-align:center;
    background:url(image/buttoni.png);
	background-repeat:no-repeat;
	  width:110px;
	float:left;
	
}
.menu li a
{
    text-align :center;
    text-decoration:none; 
    display:block;
	COLOR: #969696;
	HEIGHT: 23px; 
	font-family:times,arial;
	font-weight:bold;
    font-size:14px; 
    width:100px;
	padding:5px;
    
	}
	
.menu li a:hover{
    color:#0D7E44;
   	font-family:times,arial;
	font-weight:bold;
    font-size:15px;
}	

.menu_sinistra{
      float:left;
	       
}
	
.menu_sinistra   a
{
  display:block;	  
  width:115px;
  HEIGHT: 20px;
  text-decoration :none;
  padding:10px;
  BACKGROUND-color:#f7f7f7 ;
  COLOR: #00004F;
  font-family:Arial;
  font-size:12px;
  text-align:center;
 }
 
.menu_sinistra a:hover{
   text-decoration:underline; 
   BORDER-RIGHT: #fff 1px solid;  
   BORDER-LEFT: #fff 1px solid;   
   border-top: #fff 1px solid; 
   BORDER-BOTTOM: #fff 1px solid; 
   }
   
.testo{
 text-align:justify; 
 font-family:Arial;
 font-size:12px;
 color:#6F6F6F;
 }
.testo1{
 text-align:center; 
 font-family:Arial;
 font-size:12px;
 color:#6F6F6F;
 } 
 .testo2{
 text-align:right; 
 font-family:Arial;
 font-size:12px;
 color:#6F6F6F;
 } 
 .menu_sinistro
 {
   width:180px;
   margin-top:10px;
 
 }
 .sfondo{background-color:#DDDDDD;}
 
 .titoli{
 padding:4px;
 font-family:tahoma;
 font-size:15px;
 color:#006633;
 }
 
 .testo_sfondo
 {
   margin-right:0%;
   font-family:Verdana,tahoma;
   font-weight:normal;
   font-size:1em;
   color:#00004f;
   padding:5px;
 }
 .link{
   font-family:verdana;
   font-size:15px;
   color:#808080;
   text-decoration:none;
   text-align:center;
 }
 .link1{
   font-family: 'Alike', serif;
   font-size:15px;
   color:#0D7E44;
   text-decoration:none;
   text-align:center;
 }
 
 .link1:hover{
   text-decoration:underline;
 }
 
 .reset{
   font-family:helvetica;
   font-size:13px;
   color:#F7F7F7;
   text-decoration:none;
   text-align:center; 
 }
 .menu_destro
 {
  width:200px;
 }
 .sfpietes{
   background-color:#0D7E44;
 }
 .testo11
 {
 width:300px;
 height:100px;
 text-align:center;
 margin-left:10px;
 font-size:13px;
 }
        
.tdati{
  width:586px;
  text-align:center;
}       
.tabella3{
  margin:0;
  padding:0;
 } 
 
.inputd {
  border: 3px solid #B4D7C5;
  color: #3A4950;
  font-family: Arial, Helvetica, sans-serif;
} 

.inputx{
 border:1px solid red;
 color:#00004F;
 font-family:arial,helvetica;
 }
 
.dettaglio{
 padding: 5px;
} 

.buttoni{
 display:block;
 text-decoration:none;
 width:140px;
 background:#B4D7C5;
 color:#00004F;
 font-family:verdana;
 font-size:12px;
 height:25px;
 border:2px solid #F7F7F7;
 cursor:pointer;
 font-weight:bold;
} 

.buttoni:hover{
 background:#0D7E44;
 color:#C6C6C6;
 text-decoration:underline;
}
.buttinvio{

 background:#0D7E44;
 color:white;
 font-family:verdana;
 height:25px;
 border:2px solid #F7F7F7;
 font-weight:bold;

 }
 
 
.buttinvio:hover{
 background:#6F6F6F;
 color:white;
 text-decoration:underline;
}
.tespico{
 font-family:arial;
 font-size:12px;
 color:#0D7E44;
}
.image{
 border-bottom:1px solid #0D7E44;
 border-right:1px solid #0D7E44;
 border-top:1px solid #F7F7F7;
 border-left:1px solid #F7F7F7;
}
.cont{
 border:1px solid #0D7E44;
}
.tdsfon{

 background-color:#B4D7C5;
 text-align:center;
 font-family: 'Alike', serif;
 font-weight:bold;
 font-size:14px;
 color:#6F6F6F;
 
}
.tesconfer{ 
color:#C2FF91;
font-family:verdana;
font-size:12px;
}
.tdsotto{
border-bottom:1px dotted #C2FF91;
}
.lateral{
border-left:1px solid #B4D7C5;
}

.titpri{
background-color:#006633;
color:#FFFFFF;
font-family: 'Alike', serif;
font-size:20px;
}

.contorno{
border:2px dotted #0D7E44;
}
.tbcontorno{
border:1px solid #0D7E44;
}

.borsopra{
border-top:1px solid #C2FF91;
border-bottom:1px solid #C2FF91;
}



.contornotd{
border-left:1px solid #0D7E44;
border-bottom:1px solid #0D7E44;
border-top:1px solid #0D7E44;
border-right:1px solid #0D7E44;
font-family:Arial;
font-size:12px;
color:#f7f7f7;
}

.tdsinistra{
padding:7px;
border-bottom:1px solid #0D7E44;
border-top:1px solid #0D7E44;
border-right:1px solid #0D7E44;
font-family:Arial;
font-size:12px;
color:#f7f7f7;
}

.tdestra{
border-bottom:1px solid #0D7E44;
border-top:1px solid #0D7E44;
font-family:Arial;
font-size:12px;
color:#6F6F6F;
}

.offer {
font-family:Arial;
font-size:15px;
BACKGROUND: #F7F7F7;
width:200px;
height:30px;
color:#00004F;

}
.offer a {
text-decoration:none;
}

.offer:hover {
text-decoration:underline;
}
.titprepa{
font-family:verdana;
font-size:12px;
color:#0D7E44;
font-weight:bold;
}

.cl{
background-color:#969696;
}

.btdestra{

display:block;
 padding:20px;
 text-align:center; 
 font-family:Arial;
 font-size:14px;
 background:#F7F7F7;
 text-decoration:none;
 color:#808080;
 
 }
 
 .zoomlink{
 opacity:0.4;
 position:absolute;
 }
 
 .zoomlink:hover{
  opacity:0.9;
 }
 
 div#logo{
  float:left;
  position:relative;
  width:100%;
 }
 
 .email{
    color:#DDDDDD;
	font-family: 'Alike', serif;
	text-decoration:none;
 }
 
 .stamdigivo{
    background:url(image/sf_testavo.png);
	background-repeat:no-repeat;
	text-align:center;
	HEIGHT: 20px; 
	width:200px;
	
	
 }
 .stamdigibi{
    background:url(image/sf_testabi.png);
	background-repeat:no-repeat;
	text-align:center;
	HEIGHT: 20px; 
	width:200px; 
 
 }
  .stamdigipie{
    background:url(image/sf_testapi.png);
	background-repeat:no-repeat;
	text-align:center;
	HEIGHT: 20px; 
	width:200px; 
 
 }
   .stamdigilo{
    background:url(image/sf_testalo.png);
	background-repeat:no-repeat;
	text-align:center;
	HEIGHT: 20px; 
	width:200px; 
 
 }
 
 
 .tit_digitale{
  
   color:white;
   font-family:Arial;
   font-size:14px;
   font-weight:bold;
   text-align:right;
   
 }
 
 .tit_digitalepie{
   color:gray;
   font-family:Arial;
   font-size:14px;
   font-weight:bold;
   text-align:right;
 }
 .testostamp{
 font-family:verdana;
 font-size:12px;
 color:#0D7E44;
 
 }
 
 .dettagli{
 
 color: #808080;
 font-family: verdana;
 font-size:14px;
 text-decoration:none;
 
 }
 
 